---
wsId: VNDCPro
title: 'ONUS: Invest BTC, ETH, DOGE'
altTitle: 
authors:
- danny
users: 1000000
appId: com.vndc
appCountry: us
released: 2020-03-07
updated: 2022-05-22
version: 2.3.2
stars: 4.5
ratings: 46866
reviews: 264
size: 176M
website: https://vndc.io
repository: 
issue: 
icon: com.vndc.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-10
signer: 
reviewArchive: 
twitter: vncd_official
social: 
redirect_from: 

---

## App Description

The app provides capabilities for staking, exchange, credit line and wallets. It's staking features allows users to earn up to 12% interest on cryptocurrency assets.

## The Site

The site carries mostly similar functions as the mobile app. 

In its [Terms and Conditions](https://vndc.io/en/terms-of-service), the service agreement allows the platform to: 

> We may: (a) refuse to complete, or place on hold, block, cancel or reverse a transaction you have authorised (even after funds have been debited from your VNDC Account), (b) suspend, restrict, or terminate your access to any or all of the VNDC Services, and/or (c) deactivate or cancel your VNDC Account with immediate effect for any reason...

In Section 4.11 we find direct references to its custodial nature:

> All Digital Assets held in your Digital Asset Wallet are assets held by the VNDC for your benefit on a custodial basis.

## The App

We downloaded and installed the app and found it to have standard cryptocurrency wallet features to send/receive, staking and peer-to-peer trading. 

## Verdict

This app is **custodial** and thus **not verifiable**
